/* Style Sheet by Paul F Hamlyn */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
	background: #eeffee;	
	text-align: center;
	min-width:640px;
}
#wrap {
	width: 640px; 
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	
	background: transparent;
	border: 0px dotted red;
	text-align:left; 
	width: 640px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 610px;
	}
html>body #wrap {
	width: 610px;
	}
}
#nav {
	border-top: 1px dotted green;
	border-bottom: 1px dotted green;
	text-align: center;
}
#header {
	border: 0px;
	text-align: center;
}
#content {
	border: 0px dotted yellow;
	text-align: left;

}
#footer {
	border-top: 1px dotted green;
	margin-top: 10px;
	font-size: 0.6em;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
#nav A {
	FONT-SIZE: 14px
}
#nav A:link {
	COLOR: #016535; TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #016535; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#nav A.current:link {
	COLOR: black
}
#nav A.current:visited {
	COLOR: black
}
#nav A.current:hover {
	CURSOR: default; COLOR: black; TEXT-DECORATION: none
}
a:link	{
	color: #016535; text-decoration: none
}
a:visited  {
	color: #016535; text-decoration: none
}
a:hover	{
	color: red; text-decoration: underline
}
a:visited:hover	{
	color: red; text-decoration: underline
}
p 	{
	font-family: "Trebuchet MS","Arial Black", "Verdana", "Helvetica", sans-serif;
	font-size: 14px;
}
H2 	{
	font-family: "New Century Schoolbook", "Times", serif;
	font-size: 24px;
	color: green;
}
H3 	{
	font-family: "Trebuchet MS","Arial Black", "Verdana", "Helvetica", sans-serif;
	font-size: 16px;
	color: green;
}
.indent {
	font-family: "Verdana", "Helvetica", sans-serif;
	font-size: 12px;		
	text-indent: 1.5em
}
.flowing {
	margin: 0px 12em 0px 2em;
	vertical-align: middle;
}
.heavy {
	font-weight: bold
}
.height {
	line-height: 18pt
}






